Forbidden Error with Version 4.2.4

Discussion in 'Install/Configuration' started by gdtechindia, Oct 31, 2013.

  1. gdtechindia

    gdtechindia New Member

    Hi,

    I have been using litespeed for quite some time. But, after version 4.1.13, i have not been able to upgrade it.

    I have tried with various new versions, which have come up during last many months but it doesn't work for me.

    Only stable version for me is 4.1.13.

    Any other newer version gives 403 Forbidden Error on all pages of the site.

    Please help.

    Regards
    Gagandeep
  2. mistwang

    mistwang LiteSpeed Staff

    You need to check the log file for reason why get 403 errors. it should be in the error log.

Share This Page